<head>
    <title>PAZ_DWN</title>
    <script type="text/javascript" src="http://cdn.jsdelivr.net/blazy/latest/blazy.min.js"></script>
    <link href="https://fonts.googleapis.com/css?family=Space+Mono" rel="stylesheet">
</head>

<body>
    {{>movieList}}
</body>
